<!DOCTYPE HTML>
<html lang="es">
    <head th:replace="frags/head"></head>
    <body>
        <div th:replace="frags/header"></div>

        <section class="section-main padding-y-sm" style="background-image:  url('images/franchise/fondo-tienda.jpg'); min-height: 800px;">
            <div class="container">
                <br/>
                <div class="text-lg text-center ">
                    <h1>
                        ¿Buscas abrir un negocio con máxima rentabilidad y una mínima inversión?            
                    </h1>                    
                </div>

                <div class="text-lg text-center ">
                    <h2>Las franquicias de Wings son una alternativa bastante rentable para quienes quieran emprender, ya que, por lo general, tienen un buen posicionamiento en el mercado y cuentan con los clientes asegurados.
                        Claridad, transparencia, cercanía, exclusividad y ahorro.
                    </h2>
                </div>
                <br/>

                <div class="text-lg ">
                    <ul class="list-unstyled">
                        <li>
                            <h3>
                                <span class="mb-2 icon-sm round bg-blue text-white"><i class="fa fa-check"></i></span>
                                Terminales de última generación con servicios exclusivos.                                
                            </h3>
                        </li>
                        <li>
                            <h3>
                                <span class="mb-2 icon-sm round bg-blue text-white"><i class="fa fa-check"></i></span>
                                Sin cánones ni royalties.
                            </h3>
                        </li>
                        <li>
                            <h3>
                                <span class="mb-2 icon-sm round bg-blue text-white"><i class="fa fa-check"></i></span>
                                Mobiliario completamente GRATIS.
                            </h3>
                        </li>
                        <li>
                            <h3>
                                <span class="mb-2 icon-sm round bg-blue text-white"><i class="fa fa-check"></i></span>
                                Toda la imagen corporativa GRATIS.
                            </h3>
                        </li>
                        <li>
                            <h3>                                
                                <span class="mb-2 icon-sm round bg-blue text-white"><i class="fa fa-check"></i></span>
                                Exclusividad de zona.
                            </h3>
                        </li>
                    </ul>
                </div>

                <hr/>
                <div class="bg-dark-50 text-white">
                    <div class="text-lg text-center ">
                        <h2>Un nuevo concepto de entender los negocios bajo la filosofía</h2>
                        <h2>GANAR <span class="text-warning">&lt;&gt;</span> GANAR</h2>
                    </div>
                    <br/>
                    <div class="text-center row">
                        <div class="col-md-6">
                            <img src="images/franchise/tienda10.jpg" height="250px" class="img-fluid"/>
                        </div>
                        <div class="col-md-6">
                            <img src="images/franchise/tienda11.jpg" height="250px" class="img-fluid"/>
                        </div>
                    </div>
                    <br/>
                    <br/>                    
                    <div class="text-center row">
                        <div class="col-md-12">
                            <a href="/q/store" class="btn btn-warning btn-lg">Ver opciones » </a>                            
                        </div>                        
                    </div>
                    <br/>                    
                </div>

            </div>
        </section>

        <br/>
        <section class="section-main padding-y-sm">
            <div class="container">
                <div class="row padding-bottom padding-y">

                    <div class="col-md-6 card padding-y">                        
                        <h4 class="mb-4 mt-1">Quiero recibir mas información.</h4>
                        <p>Introduce tu datos para que un asesor se contacte contigo.</p>
                        <form method="post" action="/contact">
                            <div class="form-group">
                                <label>Nombre</label>
                                <input name="name" class="form-control" placeholder="Nombre" type="text" required="required">
                            </div>
                            <div class="form-group">
                                <label>Email</label>
                                <input name="email" class="form-control" placeholder="Email" type="email" required="required">
                            </div>
                            <div class="form-group">
                                <label>Teléfono</label>
                                <input name="phone" class="form-control" placeholder="Teléfono" type="tel" required="required">
                            </div>                            
                            <div class="form-group">
                                <button type="submit" class="btn btn-primary btn-block"> Enviar </button>
                            </div>                    
                        </form>
                    </div>

                    <div class="col-md-6" style="background-image: url('images/franchise/fondologotrans.png'); padding: 50px;">
                        <h2>También puede contactar con nosotros directamente</h2>
                        <ul class="list-unstyled">
                            <li>
                                <h6>
                                    <span class="mb-2 icon-sm round bg-blue text-white"><i class="fa fa-phone"></i></span>
                                    +34 722 69 04 01
                                </h6>
                            </li>
                            <li>
                                <h6>
                                    <!--//TODO: email de cada pais-->
                                    <span class="mb-2 icon-sm round bg-blue text-white"><i class="fa fa-envelope"></i></span>
                                    wingsstore+pais@wingsmobile.es
                                </h6>
                            </li>
                        </ul>
                    </div>                        
                </div>         
            </div>
        </section>








        <div th:replace="frags/footer"></div>
        <div th:replace="frags/scripts_index"></div>
    </body>
</html>